Bug 239789 - security/py-pycryptodome: Update to 3.8.2
Summary: security/py-pycryptodome: Update to 3.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/Legrandin/pycrypto...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2019-08-11 23:34 UTC by John W. O'Brien
Modified: 2019-09-02 13:58 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
security/py-pycryptodome: Update to 3.8.2 (1.18 KB, text/plain)
2019-08-11 23:34 UTC, John W. O'Brien
john: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description John W. O'Brien 2019-08-11 23:34:05 UTC
Created attachment 206457 [details]
security/py-pycryptodome: Update to 3.8.2

Changelog
=========

*   Update to 3.8.2


QA
==

portlint: OK
poudriere: OK -- testport on 11.3-RELEASE amd64 w/py27, py35, py36 (default), and py37


Note
====

This update also affects the slave port, security/py-pycryptodomex.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-08-12 00:25:54 UTC
^Triage: Bugfix release (for GCC9 users), MFH
Comment 2 commit-hook freebsd_committer 2019-09-02 13:57:33 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 13:57:26 UTC 2019
New revision: 510792
URL: https://svnweb.freebsd.org/changeset/ports/510792

Log:
  security/py-pycryptodome: Update to 3.8.2

  PR:		239789
  Submitted by:	John W. O'Brien <john@saltant.com> (maintainer)

Changes:
  head/security/py-pycryptodome/Makefile
  head/security/py-pycryptodome/distinfo
Comment 3 Steve Wills freebsd_committer 2019-09-02 13:58:39 UTC
Committed, thanks!